Page MenuHomeLubuntu Development

Calamares aborts because of an AttributeError
Closed, ResolvedPublic

Description

As described in bug 1875476, Calamares aborts under certain circumstances, because an AttributeError is raised.

The error was introduced with D44.

Event Timeline

apt-ghetto triaged this task as High priority.Apr 27 2020, 7:50 PM
apt-ghetto created this task.

Launchpad Janitor (janitor) wrote on 2020-05-21: #1

This bug was fixed in the package calamares-settings-ubuntu - 1:20.10.1


calamares-settings-ubuntu (1:20.10.1) groovy; urgency=medium

[ Erich Eickmeyer ]
* Added Ubuntu Studio
* Welcome to the Groovy Gorilla!

[ apt-ghetto ]
* Fix AttributeError in automirror module (LP: #1875476)

[ Dan Simmons ]
* Adjust Ubuntu Studio translations.
* Add groovy to Lubuntu branding.
* Drop debian/compat use debhelper-compat=13, no changes needed.
ItzSwirlz closed this task as Resolved.Jun 8 2020, 3:13 PM

@ItzSwirlz You decided, that this will not be SRUed?